<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
  </head>
  <style>
    .topnav {
  overflow: hidden;
  background-color: #780413;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color:pink;
  color: black;
}

.topnav a.active {
  background-color: black;
  color: white;
}
div {
  border-radius: 5px;
  background-color: #780413;
  padding: 20px;
  color : white;
}
body{
background-color: pink;
font-family: Arial, Helvetica, sans-serif;
}
    </style>
  <body>
    <div class="topnav">
      <a class="active" href=" http://localhost:8000/">Home</a>
      <a  href="http://localhost:8000/lab-4/add-note">Note Form</a>
      <a href="http://localhost:8000/lab-4/note-list">Note Card</a>
      <a href="http://localhost:8000/lab-4/">Notes</a>
    </div>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
  </body>
</html>
